﻿/*全局*/
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,button,select,option,textarea,p,blockquote,th,td{padding:0;margin:0;}
div{margin:0 auto;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0;margin:0;list-style-type:none;vertical-align:middle;-webkit-text-size-adjust: none;}
html,body{ width:100%;background:#fff; height:100%;margin:0px;overflow:visible;scroll-behavior: smooth;font-family:"Microsoft YaHei";}
body {font-size:14px;line-height:22px;text-align:center;vertical-align:middle;}
form{height:100%;}
input{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:inherit}
button,input[type=button],input[type=file],input[type=submit]{cursor:pointer;-webkit-appearance:none}img,input{vertical-align:middle}table{border-collapse:collapse;border-spacing:0;margin-top: 3px;}
table.fixed{table-layout:fixed}
td,th{padding:0}a{cursor:pointer;color: #555;text-decoration: none;}
a:link {color: #555;}
a:hover {color:#348aff;}
.bai a{cursor:pointer;color:#fff;text-decoration:none}
.bai a:link{color:#fff}
.bai a:hover{color:#348aff}.cls{clear:both;font-size:0;line-height:0;height:0;border:0;overflow:hidden}

/*登录*/
.aloginz{ background:url(zbg.png) #016ba9 no-repeat center center ;height:100%;}
.alogin{width:430px;height:430px; position:fixed;left:50%; margin-left:-215px;  top:50%; margin-top:-215px;background:url(zbg2.png) no-repeat center center;text-align:left;border-radius:8px;border:1px solid #56c8e9; }
.abt{text-align:center;font-size:25px;line-height:30px;color:#fff;padding-top:45px;padding-bottom:10px}
.abt span{display:block;font-size:40px;color:#fff;text-shadow:0 5px 6px #004f86,0 0 0 #fff;font-weight:700;padding-bottom:10px;padding-top:5px}
.abt label{font-size: 22px; text-shadow: 0px 4px 5px #004f86, 0px 0px 0px #fff;}
.alogin .txt{margin:16px 30px;position:relative;color:#fff}
.alogin .txt i{color:#fff;font-size:20px;position:absolute;left:11px;top:11px}
.alogin input::-webkit-input-placeholder{color:#fff}
.alogin input:-webkit-autofill{-webkit-text-fill-color:#fff!important;transition:background-color 5000s ease-in-out 0s}
.login_input{height:40px;line-height:36px;width:100%;border:1px solid #96cce3;color:#fff;border-radius:3px;padding:2px 5px 2px 34px;background:0 0}
.login_inputyzm{height:40px;line-height:36px;width:50%;border:1px solid #96cce3;color:#fff;border-radius:3px;padding:2px 5px 2px 34px;background:0 0}
.yzm{border:1px solid #10364b;height:30px}
.login_btn{display:block;background:#f4e601;color:#48370b;font-size:15px;width:100%;line-height:50px;border-radius:3px;border:none;border:1px solid #dfec64}
.login_btn:hover{background:#d2c607;cursor:pointer}



/*管理首页*/
.zong{height:100%; height:calc(100% - 50px); -moz-height: 100%  ;  width:100%; overflow:hidden;margin:0;padding:0}
.zleft{height:100%;width:200px;background:#2a3f54;color:#fff;float:left;text-align:left}
.zleft1{line-height: 40px; background: #26b99a; padding-left: 15px; font-size: 16px; margin-top: 1px}

.menu_title{padding-left:15px;background:#2268a4;margin-top:1px;text-align:left;height:44px;line-height:44px;cursor:pointer;border-bottom:1px solid #202f3f}
.menu_title i{font-size: 22px; position: absolute; left: 15px; top: 12px}
.menu_title span{padding-left: 28px}

.menu_title.sel,.menu_title:hover{background:#26b99a}
.menu_title img{width:22px;padding-right:5px}
.sec_menu a{color:#fff;text-align:left;cursor:pointer;text-decoration:none;height:35px;display:block;padding-left:16px;line-height:35px}
.sec_menu a.sel,.sec_menu a:hover{background:#22a7f0}
.b1{left:12px;top:12px;position:absolute;background:url(admin/tubiao.png) no-repeat;background-position:-26px 0;display:inline-block;width:35px;height:32px}
.zright{overflow:hidden;height:100%;box-sizing:border-box}
.rbot1{padding:0 12px;background:#337ab7;color:#fff;display:inline-block;height:26px;border-radius:3px;position:relative}
.rbot1:hover{background:#4189c6;color:#fff}
.rbot1 i{font-size: 19px; position: absolute; left: 8px; top: 4px}
.rbot1 span{padding-left: 20px; padding-top: 3px; display: inline-block; line-height: 20px;overflow:hidden; max-width:95px}

.rbot2{padding:0 6px;background:#26b99a;color:#fff;display:inline-block;height:26px;   border-radius:3px;position:relative; min-width:21px}
.rbot2:hover{background:#169e81;color:#fff}
.rbot2 i{  font-size: 19px; position: absolute; left: 8px; top: 4px} 
.rbot2 span{padding-left: 22px; padding-top: 2px; display: inline-block;  overflow:hidden;  }

.rbot3{padding:0 7px;background:#d9534f;color:#fff;display:inline-block;height:26px;  border-radius:3px;position:relative; min-width:19px}
.rbot3:hover{background:#bd3e3b;color:#fff}
.rbot3 i{  font-size: 18px; position: absolute; left: 8px; top: 5px  } 
.rbot3 span{padding-left: 22px; padding-top: 2px; display: inline-block; overflow:hidden;  }

.topz{height:50px}

.top1{background:#22a7f0;height:50px;font-size:18px;width:200px;float:left;color:#fff;position:relative}
.top1a{font-size: 25px; position: absolute; left: 15px; top: 14px;}
.top1b{position: absolute; left: 50px; top: 12px}

.top2{height: 50px; background: #2a3f54; padding-right: 0px;}
.top2a{float: left; vertical-align: middle;}
.top2a i{font-size: 25px; padding-right: 5px; margin-left: 15px; margin-top: 13px}
.top2b{float: right; padding-right: 5px;   text-align: right;overflow:hidden}
.top2bb{padding-top: 13px}

 
 /*管理功能页*/
.guanli #bdmap_gps{width:100%;background:#fff;height:100%;position:fixed;left:0;top:0}
.guanli textarea{border:1px solid #B6C0CD;border-radius:3px;padding:5px;overflow:auto;resize:none;box-shadow:inset 1px 1px 3px #DBDBDB}
.guanli input[type=checkbox]{vertical-align:-2px;margin-right:3px}
.guanli input[type=radio]{vertical-align:-2px;margin-right:3px}
 
.guanli{padding-left:10px;text-align:left;   padding-top:10px;  padding-right:20px}
.guanli input[type=text],.guanli input[type=password]{height:30px;line-height:30px;border:1px solid #B6C0CD; padding:2px 5px; margin-left:2px; margin-right:2px; vertical-align:middle;border-radius:3px;box-shadow:inset 1px 1px 3px #DBDBDB}
.guanli select{height:26px;line-height:26px;border:1px solid #B6C0CD;padding:0px 5px;margin-left:2px; vertical-align:middle;border-radius:3px;box-shadow:inset 1px 1px 3px #DBDBDB}
.guanli input[type=submit],.guanli input[type=button],.guanli .button{ margin-left:2px;margin-right:2px; border:0;padding:0;cursor:pointer;height:26px;line-height:26px; padding:0px 7px; background:#2691bf;display:inline-block;border-radius:3px;white-space:nowrap;color:#fff;cursor:pointer;text-decoration:none;vertical-align:middle}
.guanli input[type=submit]:hover,.guanli input[type=button]:hover{color:#fff;background:#26b99a;text-decoration:none;vertical-align:middle}

.file{position:relative; overflow:hidden; text-decoration:none;text-indent:0;}
.file input{position:absolute;font-size:100px;right:0;top:0;opacity:0}
  
.mytable{table-layout: fixed;}
.mytable th{color:#4f6b72;border:1px solid #c1dad7;padding:10px 3px 10px 6px;background:#cae8ea no-repeat;position:relative}
.mytable th b{display:block;overflow:hidden;cursor:col-resize;font-size:0;width:4px;position:absolute;z-index:999;right:-2px;top:0;line-height:0;height:100%;min-height:30px;border:0;clear:both}
.mytable th.nobg{border-top:0;border-left:0;border-right:1px solid #C1DAD7;background:0 0}
.mytable td{border:1px solid #C1DAD7;overflow:hidden;background:#fff;padding:5px 3px 5px 6px}
/*.mytable>tbody>tr>td{background:#fff url(tdbg1.jpg) repeat-x left top}*/
.mytable>tbody>.hover>td{background:#e4eaee}
.mytable>tbody>.sel>td{background:#f1f1f1}
.mytable td[fd]{overflow:hidden}
.mytable td[fd] .inpfd{position:absolute;left:5px;top:3px;overflow:hidden}

 
.paginator{padding:4px 5px  ;margin:0;vertical-align:middle}
.paginator a{padding:0px 7px; height:26px;line-height:26px; background:#2691bf;display:inline-block;border-radius:3px;white-space:nowrap;color:#fff;cursor:pointer;text-decoration:none;vertical-align:middle;margin:2px auto;}
.paginator a:visited{padding:2px 7px;background:#2691bf;text-decoration:none;vertical-align:middle}
.paginator .cpb{padding:2px 7px;font-weight:700;color:#fff;background:#26b99a;margin:0;vertical-align:middle}
.paginator a:hover{color:#fff;background:#26b99a;text-decoration:none;vertical-align:middle}
.paginator .sq{background:#b20909}
.paginator .sq:hover{background:#f0241c}
.paginator td{padding-right:2px}
.paginator input[type=text]{height:26px; line-height:26px}
.paginator input[type=submit]{}


.qqzdy{width:260px;text-align:left}
.qqzdy img{max-width:160px}
.qqzdy div{position:relative;width:260px;min-height:40px}
.qqzdy div .button{position:absolute;right:0;top:2px}

 

.areaSmall{width:200px;height:40px;resize:none}
.areaBig{width:470px;height:100px;resize:none}
 
.datagrid .areaSmall{float:left}
 
.inp-date{background:url(../../img/ico_date.png) 98% center no-repeat;padding-right:30px}
.inp-error{border-color:red}
.defaultVal{color:#ccc}
 
.plfs16x16{display:inline-block;text-align:left;overflow:hidden;vertical-align:top;width:80px;height:16px;background:url(../../img/pf16.png) repeat-x 0 -21px}
.plfs16x16 span{display:inline-block;overflow:hidden;vertical-align:top;height:16px;background:url(../../img/pf16.png) repeat-x 0 0}
 
.sctp{max-width:230px;display:block;margin-bottom:10px;background:#eee;}
.none{display:none}
.zz{width:100%;height:100%;background:#fff;z-index:29999;background:url(../../img/zezhao.png);position:fixed;left:0;top:0}
.edui-editor,.inp-txt{max-width:100%;}
.ueditor-img .edui-editor-iframeholder img{width:100px;}


@media screen and (max-width:768px) {
    .alogin{width:calc(100% - 40px); left:0px;  margin-left:20px; margin-right:20px}
    .abt span{ font-size:35px; } 
    .abt label{font-size:16px; }

    .zleft{display:none;position:fixed;z-index:99999;width:100%}
    .top1{display:none} 
    .mytable {width: 100%;}
    .rbot2 span{display:none}
    .rbot3 span{display:none}
}

.wp35{width:35px;}
.wp50{width:50px;}
.wp70{width:70px;}
.wp80{width:80px;}
.wp90{width:90px;}
.wp100{width:100px;}
.wp120{width:120px;}
.wp140{width:140px;}
.wp150{width:150px;}
.wp160{width:160px;}
.wp200{width:200px;}
.wp240{width:240px;}
.wp300{width:300px;}
.wp400{width:400px;}
.wp500{width:500px;}
.wp600{width:600px;}
.wp700{width:700px;}
.guanli textarea{box-sizing:border-box;margin-left:2px;}
.guanli .delbtn{background:#b20909!important;}
.guanli .delbtn:hover{background:#f00!important;}
.page a,.page span{margin:5px;height:30px;line-height:30px;padding:0 10px;}
.page span{background:#26b99a;display:inline-block;color:#fff;border-radius:3px;}
.layui-laydate-footer>span{margin-right:90px!important;}
.pagelist table{width:auto!important;}
.layui-form-checkbox{margin-bottom:5px;}





